Bug 131908 - Newer version (1.6.2) of Ant is available
Summary: Newer version (1.6.2) of Ant is available
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: ant   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gary Benson
QA Contact:
URL: http://ant.apache.org/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-06 16:32 UTC by Marcin Garski
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-08 11:21:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcin Garski 2004-09-06 16:32:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.7.2)
Gecko/20040803

Description of problem:
Fedora Core Devel contain version 1.5.2 of Ant.
A newer version 1.6.2 is available.

Please also add full URL address in Source:
Source:
http://www.apache.org/dist/ant/source/apache-%{name}-%{version}-src.tar.bz2

Version-Release number of selected component (if applicable):
1.5.2-30

How reproducible:
Always

Steps to Reproduce:
1. rpm -qa | grep ant

Additional info:

Comment 1 Gary Benson 2004-09-08 11:21:30 UTC
Ant 1.6.x will appear in FC3 in due course. Please don't file bugs
about new versions of packages unless there are specific issues that
upgrading to the new packages would fix.  

Also, 'rpm -q ant' is much more efficient than 'rpm -qa | grep ant'.


Note You need to log in before you can comment on or make changes to this bug.